#contact-step-2 {
	display: none;
	padding-top:22px;
}
#thankyou {
	display: none;
}	
#thankyou p.lead {
	margin-bottom: 10px !important;
}

p.lead select.form-control {
	display: inline-block !important;
	width: 160px !important;
}
textarea.form-control {
	height: 202px !important;
}
.suggestions {
	border: 1px solid #ccc;
	background: #fefefe;
	padding: 4px 12px;
	display: none;
}
.suggestions ul {
	padding-left: 19px;
}


